#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.0.0.3
visibility:           public
id:                   hls-module-name-plugin-1.0.0.3-8GAKAhz0kF4KvIuzhJ7Em
key:                  hls-module-name-plugin-1.0.0.3-8GAKAhz0kF4KvIuzhJ7Em
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e3a969fddccf38216b71068895c03979
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.3

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.0.0.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-module-name-plugin
hs-libraries:         HShls-module-name-plugin-1.0.0.3-8GAKAhz0kF4KvIuzhJ7Em
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    directory-1.3.6.2 filepath-1.4.2.1
    ghcide-1.5.0.1-8iTQBmKKPnR94MhVpPY8nx
    hls-plugin-api-1.2.0.2-4elpuOPkLkB88y2nGpt45a
    lsp-1.2.0.1-FbHOy13ZTcCECqtypTj3RA text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

